/*-----追加260601--------------------------------*/
.menu-adult-index .list-link li a:after {
  content: none;
}
.menu-adult-index .list-link li a:hover {
  cursor: default;
  opacity: 1;
}
/*-----追加260605--------------------------------*/
#top .doctor-txt {
  font-size: 14px;
  margin: 0 auto 3rem;
  line-height: 1.8;
  width: 60%;
}
#top .doctor-txt span {
  display: block;
  text-align: center;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  #top .doctor-txt {
    width: 100%;
  }
  #top .doctor-txt span {
    font-size: 17px;
  }
}
.menu-adult-index .list-link li a:after {
  content: none;
}
.menu-adult-index .list-link li a:hover {
  cursor: default;
  opacity: 1;
}
